@charset "utf-8";
@import url("main.css");

/********************************/
ul.news_list {
}
ul.news_list li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E3;
	padding: 7px 10px 7px 10px;
	clear:both;
}
ul.news_list li span.time {
	float:right;
	color: #A0A4AF;
}
.news_list a,
.news_list a:visited,
.news_list a:active {
	color: #727171;
	text-decoration: none;
	display:inline-block;
	width:560px;
}
.news_list a:hover {
	color: #ff7d09;
	text-decoration: underline;
}
ul.news_list li:hover {
	background-color: #f6f6f6;	
}
/*ul.news_list li:nth-child(even){
	background-color: #f6f6f6;
}*/
h4.news_title {
	background-color: #f3f3f3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D3D2D0;
	border-bottom-color: #D3D2D0;
	padding: 7px;
	font-size: 14px;
	background-image: url(../images/common/table_bg01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.news_date {
	float: right;
	padding: 4px 7px 10px 0;
	color: #A0A4AF;
}
.newsArea {
	word-break: break-all;
	word-wrap: break-word;
	clear: both;
	margin-bottom: 30px;
	padding:0 10px 0 10px;
}
